* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

html,
body {
    width: 100%;
    background-color: #ffffff;
}

@font-face {
    font-family: ba2n;
    src: url(/fonts/ba2n.ttf);
    font-display: swap;
}

@font-face {
    font-family: ba4n;
    src: url(/fonts/ba4n.ttf);
    font-display: swap;
}

@font-face {
    font-family: bu4n;
    src: url(/fonts/bu4n.ttf);
    font-display: swap;
}

.underline-hover {
    position: relative;
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

.underline-hover::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 1.5px;
    background: currentColor;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.4s ease;
}

.underline-hover:hover::after {
    transform: scaleX(1);
    transform-origin: left;
}

.nav {
    width: 100%;
    ;
    position: fixed;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2rem;
    font-family: ba2n;
    font-size: 1.2rem;
    font-weight: 800;
    letter-spacing: 1px;
    color: #1a1a1a;
}

.nav-links {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.nav-links sup {
    font-size: 0.55em;
    vertical-align: super;
    margin-right: 0.2rem;
}

.char-wrap {
    display: inline-block;
    overflow: hidden;
    vertical-align: bottom;
}

.char {
    display: inline-block;
}

.cap {
    border-bottom: 2px solid #1a1a1a;
    pointer-events: none;
}

.about-wrapper {
    width: 100%;
    padding: 6rem 2rem 0rem;
    font-family: ba2n;
}

.about-wrapper h1 {
    justify-content: center;
    font-family: ba4n;
    display: flex;
    width: 100%;
    align-items: center;
    font-size: 28rem;
    gap: 0;
}


.about-wrapper .video-wrapper {
    margin: 1rem auto;
    width: 80%;
    pointer-events: none;
    height: auto;
}

img {
    display: block;
}

.video-wrapper video {
    display: block;
    pointer-events: none;
}

.video-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.story {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2rem 2rem;
}

.story p {
    position: absolute;
    top: 2rem;
    left: 0;
    font-size: 2rem;
    font-weight: 800;
}

.story h2 {
    text-align: center;
    font-size: 6rem;
    width: 80%;
    font-weight: 400;
    letter-spacing: -0.2px;
    line-height: 0.95;
}

.story h2 span {
    font-weight: 800;
    font-family: bu4n;
}

.grid {
    padding: 6rem 0rem;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 3rem;
}

.grid p {
    letter-spacing: 1px;
    text-indent: 4rem;
    font-weight: 600;
    margin: 0;
    font-size: 1.3rem;
}

.pictures {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: start;
    justify-content: flex-end;
    gap: 1rem;
}

.pictures .pic {
    width: 100%;
    height: 500px;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 1rem;
}

.pictures .pic p {
    font-weight: 800;
    font-size: 1rem
}

.pictures :nth-child(3) h6 {
    margin-bottom: 30px;
    font-size: 1rem;
}


.pictures .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.exp {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 4rem 0;
    gap: 2rem;
}

.exp h2 {
    font-size: 1.3rem;
}

.exp h2 sup {
    vertical-align: top;
    font-size: 0.8rem;
}

.positions {
    padding: 4rem 0rem;
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
}

.positions .line {
    width: 100%;
    border-top: 1px solid #1a1a1a;
    height: 0;
}

.positions .head,
.positions .body {
    display: grid;
    grid-template-columns: 20% 40% 20% 10% 10%;
}

.positions .body h2 {
    font-size: 1.2rem;
}

.positions span {
    font-size: 1.2rem;
    font-weight: 400;
}

.work {
    height: 200px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.work .button {
    padding: 12px 24px;
    border: 1px solid #1a1a1a;
    border-radius: 40px;
    color: #1a1a1a;
    transition: 0.3s ease;
}

.button a {
    font-weight: 900;
    font-size: 1.6rem;
    color: inherit;
    display: flex;
    align-items: center;
    gap: 0.4rem;
}

.button:hover {
    background-color: #1a1a1a;
    color: #fff;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 2rem;
    font-size: 1.2rem;
    font-weight: 800;
}

@media (max-width:750px) {

    .nav .profile,
    .nav .cap {
        display: none;
    }

    .nav-links {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .nav {
        font-size: 0.8rem;
    }

    .about-wrapper {
        padding: 8rem 1rem 0 1rem;
    }

    .about-wrapper h1 {
        letter-spacing: -px;
        font-size: 6.5rem;
    }

    .about-wrapper .video-wrapper {
        width: 100%;
    }

    .story {
        padding: 1rem;
    }

    .story h2 {
        font-size: 2rem;
        width: 100%;
    }

    .story p {
        display: none;
    }

    .grid {
        display: flex;
        flex-direction: column;
        padding: 4rem 100px 4rem 0;
    }

    .grid p {
        font-size: 0.8rem;
    }

    .pictures {
        grid-template-columns: repeat(2, 1fr);
    }

    .pictures .pic {
        height: 200px;
        gap: 0.5rem;

    }

    .pictures .pic:nth-child(1),
    .pictures .pic:nth-child(2) {
        display: none;
    }

    .pictures .pic p,
    .pictures .pic h6 {
        font-size: 0.6rem;
    }

    .positions .head span:nth-last-child(1),
    .positions .head span:nth-last-child(2),
    .positions .body h2:nth-child(1),
    .positions .head span:nth-child(2),
    .positions .body h2:nth-last-child(1),
    .positions .body h2:nth-last-child(2),
    .exp-left h2:nth-child(1) {
        display: none;
    }

    .positions .body,
    .positions .head {
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
    }

    .positions {
        gap: 10px;
        padding: 4rem 0 0rem 0;
    }

    .positions .head h2 {
        font-size: 1rem;
    }

    .positions .head span {
        font-size: 0.6rem;
    }

    .positions .body h2 {
        font-size: 0.9rem
    }

    .exp {
        display: flex;
        flex-direction: column;
        gap: 0rem;
        padding: 4rem 0 0 0;
    }

    .exp-right {
        padding-right: 100px;
    }

    .exp-left {
        padding-left: 100px;
        gap: 4rem;
    }

    .exp h2 {
        font-size: 0.9rem;
        padding: 0rem 0 0 0;
    }

    .button {
        padding: 8px 16px;
    }

    .button a {
        font-size: 1rem;
    }

    .footer {
        font-size: 0.8rem;
        padding: 1rem;
    }
}


.line-wrap {
    display: block;
    overflow: hidden;
}

.line {
    display: block;
    transform-origin: bottom left;
}
